Bug 1012858 - Browser audio stopped working after upgrade from fedora 19 -> 20-alpha [NEEDINFO]
Browser audio stopped working after upgrade from fedora 19 -> 20-alpha
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
20
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-27 05:27 EDT by Nilesh Patil
Modified: 2015-06-29 08:28 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:28:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rdieter: needinfo? (npatil)


Attachments (Terms of Use)

  None (edit)
Description Nilesh Patil 2013-09-27 05:27:17 EDT
Description of problem:
Browser audio (including google-chrome) was working perfecting until I upgrade to 20-alpha yesterday. I could not use many browser based communication channels internally in Red Hat because of this problem.  

I have all latest updates even to support testing on fedora 20-alpha but certainly it would be very difficult if I can't use it as I use firefox with bluejeans for many conference/meetings. 
   
Hardware:
Lenovo X230  

How reproducible:
Run any audio in "Firefox" and "Google Chrome" browser 

Let me know what logs would you need to debug this issue. Thank you.
Comment 1 Brendan Jones 2013-09-27 08:00:59 EDT
Reassigning to pulseaudio (aubio! ha)
Comment 2 Rex Dieter 2013-09-27 08:31:36 EDT
Can you provide an example or test-case for the problem(s) you describe? (primarily for purposes of testing reproducibility)
Comment 3 Andrew Hutchings 2013-12-05 17:37:03 EST
Try changing the output device in the Gnome sound config.  I've found it won't automatically assign the sound device correctly on my X220 in F20 and I have to manually select every time I dock/undock.

See also bug #1034882
Comment 4 Fedora End Of Life 2015-05-29 05:27:51 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-06-29 08:28:27 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.